html, body {
    background: #fff;
    padding: 0;
    margin: 0;
    color: #606;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.47em;
    top: 0;
    position: relative;
    overflow-x: hidden;
    width: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a, a:focus {
    color: #57068c;
    outline: none;
}

button::-moz-focus-inner {
    border: 0;
}

h1, h2, h3, h4 {
    font-weight: normal;
    margin-bottom: 20px;
}

h4 {
    margin-top: 20px;
}

.center {
    text-align: center;
}

.no-border-right {
    border-right: 0;
    -moz-border-top-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.text-left {
    text-align: left !important;
}

.print {
    display: none;
}

table.simple th {
    background: #e7e7e7;
}

table.simple .strong {
    font-weight: bold;
}

table.simple .right,
table.simple .right * {
    text-align: right;
}

/*---------------------------------------------*/

header {
    position: relative;
}

header .abbott-logo {

}

header .future-logo {
    margin-top: 25px;
}

nav li {
    margin-right: 10px;
    font-size: 18px;
    color: #454545;
}

nav li.active {
    color: #3391d5;
}

hr {
    color: #fff;
    margin: 0;
    padding: 0;
}

hr.hr--small {
    width: 70%;
}

*:focus {
    outline: 0;
}

form {
    margin-top: 20px;
}

input {
    background-color: #03a1e7;
    color: #fff;
    border: 1px solid #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 4px 5px;
    font-size: 20px;
    width: 100%;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    color: #fff;
    border: 1px solid #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 5px;
    font-size: 19px;
    width: 100%;
}

.video-tab.active {
    background-image: url('../img/rough_diagonal.jpg');
}

.select-dates {
    display: inline-block;
    width: 100%;
}

.select-date {
    width: 30%;
    margin-right: 5%;
    float: left;
    text-align: center;
}

.select-date .filter-option {
    text-align: center !important;
}

.filter-option {
    color: #fff !important;
}

.select-hover-focus .btn-default:hover,
.select-hover-focus .btn-default:focus {
    background-color: #03a1e7;
}

.select-hover-focus:hover .caret,
.select-hover-focus:focus .caret {
    color: #fff !important;
}

.select-date:nth-child(3) {
    margin-right: 0;
}

.dropdown-toggle {
    background: #03a1e7;
    border: 1px solid #fff;
    -moz-border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    border-radius: 2px !important;
    color: #fff;
    text-shadow: none;
    font-size: 20px;
    padding: 3px 12px;
}

.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
    margin-left: 0;
}

.select-dropdown-icon {
    font-size: 20px;
    color: black;
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 5;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.input-group-addon {
    background-color: #03a1e7;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 12px;
    font-size: 20px;
}

.input-group-addon + input {
    border-left: none;
    -moz-border-top-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-bottom-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-addon ~ input {
    border-right: none;
    -moz-border-top-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-half {
    width: 47.5%
}

.input-half:nth-child(2) {
    margin-right: 5%;
}

.control-label {
    color: #fff;
    float: left !important;
    text-align: left !important;
    font-size: 19px;
    font-weight: 100;
    margin: 3px 0;
    width: auto !important;
}

.btn-prim {
    background: #006098;
    color: #fff;
    border: 1px solid #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 10px 0;
    font-size: 19px;
    text-align: center;
    text-shadow: none;
    width: 100%;
    margin-top: 10px;
}

.btn-prim:hover,
.btn-prim:active,
.btn-prim:visited {
    background: #006098;
    border: 1px solid #fff;
    color: #fff;
}

.btn-cta {
    background-color: green;
    opacity: 0.7;
    color: #fff;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    padding: 5px 0;
    font-size: 19px;
    font-weight: 100;
    text-align: center;
    text-shadow: none;
    width: 210px;
    height: 50px;
    margin: 0 auto;
}

.btn-cta:hover {
    opacity: 1;
    color: #fff;
}

.center {
    text-align: center;
}

.result-value,
.result-value--large {
    font-size: 50px;
    font-weight: bold;
    text-align: right;
    color: #fff;
    margin-top: 15px;
}

.result-value--large {
    font-size: 80px;
}

.result-description {
    font-size: 19px;
    text-align: left;
}

.result-description--large {
    font-size: 24px;
    text-align: left;
    font-weight: bold;
    color: #fff;
}

.container {
    width: 100%;
    max-width: 940px;
}

.btn-container {
    padding: 0;
}

.content-container {
    width: 820px;
    margin: 0 auto;
    display: block;
}

.content-container h1 {
    font-size: 60px !important;
    line-height: 1.1;
    font-weight: bold;
}

.content-container h2 {
    padding-top: 0px !important;
    margin: 10px auto 0;
}

.content-container h2.page-title-one-line {
    margin: 0px auto;
}

#graph .highcharts-container {
    margin-left: -15%;
}

.highcharts-tooltip span {
    width: 200px;
    white-space: normal !important;
}

.download-leaflet-text{
    color: #fff !important;
}

.page-section-one {
    background-color: #0092d3;
    padding: 0 0 80px;
}

.page-section-two {
    background-color: #006098;
    padding: 40px 0 80px;
}

.page-section-three {
    background-color: #fff;
    padding: 40px 0;
}

.page-title-one-line {
    white-space: nowrap;
    margin-left: -50px !important;
}

.page-main-title,
.page-main-title-text {
    width: 600px;
}

.page-main-title {
    margin: 105px auto 10px;
}

.page-main-title-text {
    margin: 0 auto 30px;
    font-size: 20px;
}

.page-sub-title {
    font-size: 33px;
    margin-bottom: 5px !important;
}

fieldset {
    margin-top: 25px;
}

#stickyribbon {
    color: #fff;
    height: 149px;
    width: 100%;
    z-index: 100;
    /*position: fixed;*/
    background: url('../img/abbott.png') 10px 20px no-repeat #fff;
    max-width:940px;
    margin:0 auto;
}

#stickyribbon ul {
    position: absolute;
    list-style: none;
    padding: 65px 0 10px 0;
    font-weight: bold;
    margin: 50px 0 0 180px;
    border-bottom: 2px solid #0091c2;
    width: 102%;
}

#stickyribbon ul li {
    float: left;
    margin-right: 10px;
    height: 100%;
}

#stickyribbon ul li a.active {
    color: #0091c2;
    text-decoration: none;
}

#stickyribbon ul li a {
    display: block;
    font-size: 15px;
    padding: 0 5px;
    color: #454545;
}

#stickyribbon ul li a:hover {
    color: #0091c2;
    text-decoration: none;
}

#newsWrapper {
    background-color: #f6f6f6;
    width: 100%;
    height: 642px;
    overflow: hidden;
    position: relative;
}

#topBar {
    height: 30px;
}

#topBar a {
    float: right;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px 0 20px;
    line-height: 30px;
    color: #8c4097;
    background: url('../img/plus.png') left center no-repeat;
}

#topBar a.open {
    background: url('../img/minus.png') left center no-repeat;
}

#topBar a:hover {
    text-decoration: none;
}

#newsPrev, #newsNext {
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.8); /* browsers */
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ccffffff', endColorstr='#ccffffff'); */
    display: block;
    height: 620px;
    width: 50%;
    top: 0;
    z-index: 500;
    position: absolute;
    background-repeat: no-repeat;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0.0);
}

#newsPrev {
    left: -470px;
    background-image: url('../img/prev.png');
    background-position: right center;
}

#newsNext {
    right: -470px;
    background-image: url('../img/next.png');
    background-position: left center;

}

.banner {
    background: url('../img/banner_bg.png') -180px -30px no-repeat #f6f6f6;
    height: 620px;
    position: relative;
}

.banner .headler {
    padding: 250px 100px 0;
}

.banner .headler p {
    font-size: 25px;
    line-height: 1.47em;
    text-align: center;
    font-weight: 700;
}

.banner .headler .sub {
    font-size: 17px;
    line-height: 1.3em;
    display: block;
}

.banner .blob-home {
    position: relative;
}

.banner .blob-home .blob {
    position: absolute;
    bottom: 160px;
    left: 20px;
    height: 140px;
    width: 188px;
    display: block;
    background: url('../img/blob.png') no-repeat;
    color: #454545;
    text-align: center;
    padding: 63px 0 0;
    font-size: 30px;
    z-index: 2;
    font-weight: bold;
}

.banner .blob-home .blob div {
    padding: 0 25px;
    line-height: 1em;
}

.banner .blob-home .blob:hover {
    text-decoration: none;
}

.banner .blob-home .blob .title {
    text-transform: uppercase;
    font-size: 15px;
    padding: 5px 20px 0;
    font-weight: 700;
}

.banner .blob-home .survey-blob {
    font-size: 16px;
    line-height: 1.1;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 40px 20px 0;
}

.banner .blob-home .survey-blob span {
    font-size: 14px;
    text-transform: none;
}

.news-wall {
    height: 504px;
}

.news-wall .minor, .news-wall .major {
    height: 100%;
}

.news-wall .minor {
    float: left;
    width: 470px;
}

.news-wall .major {
    float: right;
    width: 470px;
    overflow: hidden;
}

.news-wall .major img {
    max-width: inherit;
}

.news-wall .major img {
    border-radius: 0 0 0 10px;
}

.news-wall .block {
    display: block;
    float: left;
    position: relative;
    line-height: 1.1em;
    font-weight: 800;
    overflow: hidden;
}

.news-wall .block:hover {
    text-decoration: none;
}

.news-wall .block.small {
    width: 140px;
    height: 132px;
    font-size: 13px;
    padding: 10px;
}

.news-wall .block.orange01,
.news-wall .block.orange01 .overlay {
    color: #f90;
}

.news-wall .block.small.magenta {
    color: #c06;
}

.news-wall .greenOne {
    background-color: rgba(98, 169, 69, 0.8);
}

.news-wall .block.small.wide {
    width: 206px;
    height: 250px;
}

.news-wall .block.small.link .overlay {
    font-size: 20px;
    line-height: 1.2em;
    text-align: center;
    padding: 40px 30px;
    color: #454545 !important;
}

.news-wall .block.medium {
    width: 206px;
    height: 250px;
    background: black;
}

.news-wall .major .block {
    height: 100%;
}

.news-wall .block .tags {
    font-size: 12px;
    color: #888;
    font-weight: 200;
    margin-top: 10px;
    line-height: 1.1em;
    font-weight: bold;
    max-width: 100px;
}

.news-wall .block .overlay {
    color: #fff;
    padding: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    border-radius: 0 0 0 10px;
}

.news-wall .block .overlay .tags {
    color: #fff;
    left: 10px;
    padding-left: 5px;
}

.news-wall .block.small.wide {
    padding: 0;
}

.news-wall .block.small.wide .overlay {
    width: 132px;
}

.news-wall .block.small.wide.long {
    width: 206px;
    height: 250px;
}

.news-wall .block.medium .overlay.left {
    left: 0;
    right: auto;
    height: 180px;
    max-height: 180px;
    width: 148px;
    border-radius: 0 0 10px 0;
}

.news-wall .block.small.wide .overlay.right {
    left: auto;
    right: 0;
}

.news-wall .block.medium .overlay {
    right: 0;
    bottom: auto;
    left: auto;
    width: 160px;
    height: 105px;
    max-height: 105px;
}

.news-wall .major .block .overlay {
    top: auto;
    width: 265px;
    height: 207px;
    max-height: 207px;
    font-size: 25px;
    line-height: 1.15em;
}

.news-wall .major .block .overlay .headline {
    padding: 10px 5px;
}

.news-wall .major .block .overlay .headline small {
    font-size: 18px;
    display: inline-block;
    line-height: 1.3;
    margin-top: 15px;
}

.news-wall .block .overlay.purple03 {
    background-color: rgba(129, 40, 136, 0.9); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#E5812888', endColorstr='#E5812888'); /* IE */
}

.news-wall .block .overlay.magenta {
    background-color: rgba(204, 0, 102, 0.9); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#E5CC0066', endColorstr='#E5CC0066'); /* IE */
}

.news-wall .block .overlay.orange {
    background-color: rgba(244, 169, 0, 0.9); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f4a900', endColorstr='#f4a900'); /* IE */
}

.news-wall .block .overlay.red {
    background-color: rgba(231, 97, 64, 0.9); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#e76140', endColorstr='#e76140'); /* IE */
}

.news-wall .block .overlay.blue03 {
    background-color: rgba(42, 141, 186, 0.9); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#E52A8DBA', endColorstr='#E52A8DBA'); /* IE */
}

.news-wall .block .overlay.green02 {
    background-color: rgba(98, 169, 69, 0.8); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#7762A945', endColorstr='#7762A945'); /* IE */
}

#newsMask {
    position: absolute;
    z-index: 800;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#33000000', endColorstr='#33000000'); /* IE */
}

.modal {
    box-shadow: none;
    border: none;
    border-radius: 0 0 0 10px;
}

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.5); /* browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#33000000', endColorstr='#33000000'); /* IE */
}

#newsContentWrapper {
    position: absolute;
    top: 149px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 1000;
}

#newsContent {
    position: fixed;
    width: 58%;
    margin: 0 auto;
    left: 20%;
    padding: 20px;
    background: #f6f6f6;
    font-size: 14px;
    color: #444;
    line-height: 1.47em;
    min-height: 400px;
    border-radius: 0 0 0 10px;
    max-height: 60vh;
    overflow-x: auto;
}

#newsContent a {
    text-decoration: none;
    font-weight: bold;
}

#newsContent h3 {
    color: #8c4097;
    line-height: 1.1em;
    font-size: 25px;
}

#newsButtons {
    position: absolute;
    z-index: 800;
    right: 0;
    margin-right: 20px;
    text-align: center;
    margin-top: 10px;
}

#newsButtons.fixed {
    position: fixed;
    right: 50%;
    margin-right: -450px;
    top: 0;
    z-index: 5000;
}

#closeNews {
    width: 100%;
    display: block;
    background: url('../img/close.png') center top no-repeat;
    width: auto;
    text-align: center;
    top: 0;
    height: 40px;
    padding-top: 30px;
    color: #444;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    opacity: 0.6;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    text-decoration: none !important;
}

#closeNews:hover {
    text-decoration: none;
    opacity: 1;
}

#printNews {
    width: 100%;
    display: block;
    background: url('../img/print.png') center top no-repeat;
    width: auto;
    height: 40px;
    padding-top: 30px;
    text-align: center;
    color: #444;
    font-size: 14px;
    font-weight: bold;
    margin: 0px auto;
    opacity: 0.4;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    text-decoration: none !important;
}

#printNews:hover {
    text-decoration: none;
    opacity: 1;
}

#searchBox {
    padding-bottom: 20px;
    border-bottom: 1px solid #e7e7e7;
}

#searchBox .search-title {
    font-size: 20px;
    line-height: 1em;
    margin: 20px 0 10px;
}

#searchBox hr {
    opacity: 0.2;
}

#searchTerms {
    padding: 10px;
    font-size: 26px;
    width: 760px;
    background: #e7e7e7;
    border: none;
    font-weight: 400;
    border-radius: 0 0 0 10px;
}

#searchResults {
    font-size: 12px;
    overflow: auto;
    max-height: 400px;
}

#searchResults h3 {
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #646263;
}

#searchResults .result .title {
    font-size: 25px;
    line-height: 1em;
    margin-bottom: 0px;
}

#searchResults .result .title a {
    color: #888;
}

#searchResults .result .title a:hover {
    text-decoration: none;
    color: #722379;
}

#searchResults .result .posted {
    color: #555;
    font-style: italic;
}

#btmwrap {
    position: relative;
    z-index: 10;
    margin-top: -46px;
}

#tabs {
    text-align: center;
}

#tabs a:hover {
    text-decoration: none;
}

#tabs a {
    display: inline-block;
    zoom: 1;
    margin: 0 0.5em;
    padding: 10px 30px;
    background: url('../img/rough_diagonal_g.jpg');
    font-size: 16px;
    color: #fff;
    border-radius: 5px 5px 0 0;
    text-transform: uppercase;
    font-weight: 700;
}

#tabs a.video-tab.active {
    background: url('../img/rough_diagonal.jpg') !important;
}

#tab-Statement h1 {
    margin-bottom: 40px;
}

.tab-content {
    display: none;
    background: url('../img/rough_diagonal.jpg');
    min-height: 700px;
    overflow: hidden;
    color: #fff;
}

.tab-content.active {
    display: block;
}

.tab-content h2 {
    padding-top: 100px;
}

.tab-content h3 {
    font-size: 25px;
    text-align: center;
    line-height: 1.47em;
    padding: 0 50px;
    color: #b486b7;
    margin-bottom: 70px;
}

.tab-content h3 a {
    color: #b8de5a;
}

.tab-content .download-container {
    /*    padding-top: 80px;*/
}

.tab-content .download-container .download {
    font-size: 12px;
    text-align: center;
    line-height: 1.3em;
    color: #b98fbd;
}

.tab-content .download-container .download.new {
    color: #fff;
}

.tab-content .download-container .download img {
    margin-bottom: 20px;
}

.tab-content .download-container .download b {
    display: block;
    font-size: 14px;
}

.tab-content .download-container a {
    color: #fff;
    font-weight: bold;
}

.pages {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.pages a {

}

#faqs {
    background: url('../img/faq_bg.png') center -20px no-repeat #f6f6f6;
    min-height: 993px;
}

#faqs h2 {
    font-size: 60px;
    text-align: center;
    padding-top: 100px;
    font-weight: 900;
    letter-spacing: -0.05em;
    margin-top: 130px;
}

#faqs h3 {
    font-size: 25px;
    text-align: center;
    line-height: 1.47em;
    padding: 0 50px;
    margin-bottom: 20px;
}

#faqs .btn {
    text-align: center;
    background: #64ccc9;
    color: #fff;
    border: none;
    border-radius: 50px;
    padding: 15px 30px;
    font-size: 20px;
    margin-bottom: 50px;
}

#faqs_end {
    background: url('../img/faq_bg2.png') 800px 0px no-repeat #fff;
    height: 150px;
}

#faqs .pages {
    background: #e8e8e8;
    height: 50px;
    line-height: 50px;
    border-radius: 0 0 0 10px;
}

#faqs .questions .question {
    background: #e8e8e8;
    min-height: 45px;
    font-size: 18px;
    display: block;
    color: #454545;
    margin: 5px 0 0 0;
    padding: 10px 10px 10px 0;
    border-radius: 0 0 0 10px;
    line-height: 1.3em;
}

#faqs .questions .question:hover {
    background: #eff0ef;
    text-decoration: none;
}

#faqs .questions .question.right {
    margin: 0 0 5px 5px;
}

#faqs .questions .question .num {
    display: block;
    color: #76237f;
    font-style: normal;
    float: left;
    width: 40px;
    text-align: center;
    font-weight: 700;
}

#faqs .questions .question .q {
    display: block;
}

#faqs .questions .answer {
    display: none;
    padding: 10px 20px 5px 45px;
    background: url('../img/rough_diagonal.jpg');
    color: #fff;
    margin-bottom: 5px;
    border-radius: 0 0 0 10px;
    font-size: 14px;
    line-height: 1.4em;

}

#faqs .questions .answer a {
    color: #fff;
    font-weight: bold;
}

#footer {
    background: #262425;
    text-align: center;
}

#footer h2 {
    font-size: 60px;
    padding-top: 100px;
    color: #fff;
    font-weight: 900;
}

#footer h3 {
    font-size: 25px;
    line-height: 1.47em;
    padding: 0 150px;
    color: #999;
    margin-bottom: 40px;
}

#footer .copy {
    font-size: 12px;
    color: #666;
    line-height: 1.2em;
    padding: 20px 200px;
}

#footer .contact {
    font-size: 40px;
    color: #f7a81b;
    margin-bottom: 20px;
    font-weight: 900;
}

#footer a {
    color: #f7a81b;
}

.modal-header h3 {
    font-size: 30px;
    padding: 20px 0;
}

.modal-footer .btn {
    text-align: center;
    border: none;
    border-radius: 50px;
    text-shadow: none;
}

.modal-footer .btn-primary {
    background: #64ccc9;
    color: #fff;
}

#surveyModal {
    width: 800px;
    margin-left: -400px;
    color: #454545;
}

#surveyModal .heading {
    font-size: 20px;
    color: #64ccc9;
    line-height: 1.3em;
}

#surveyModal .subheading {
    font-size: 16px;
    color: #64ccc9;
    line-height: 1.3em;
}

#surveyModal p {
    line-height: 1.47em;
    padding: 0 80px;
}

#surveyModal p,
#surveyModal table {
    font-size: 13px;
}

#surveyModal table {
    margin-top: 20px;
}

#surveyModal table th {
    line-height: 1em;
    font-size: 11px;
    color: #64ccc9;
    padding: 10px 0 0;
}

#surveyModal table td {
    text-align: center;
    line-height: 2em;
    border-bottom: 1px dashed #ccc;
}

#surveyModal table td.line-heading {
    text-align: right;
}

#surveyModal table tr:hover td.line-heading {
    color: #0091c2;
}

#surveyModal .numbered {
    text-align: center;
    font-weight: 700;
    color: #64ccc9;
}

#surveyModal .ques {
    padding-bottom: 20px;
}

#askAQuestion {
    color: #454545;
}

label.error {
    color: #942a25;
    float: right;
}

.booklets-forms-indicators {
    position: relative;
    top: 0px;

}

.carousel-indicators {
    right: 25px;
}

.carousel-indicators li {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 25px;
    height: 20px !important;
    width: 20px !important;
    text-indent: 0;
    font-size: 12px;
    font-weight: bold;
}

.carousel-indicators li.active {
    background-color: #64ccc9;
    border-radius: 25px;
    height: 20px !important;
    width: 20px !important;
}

.carousel-indicators li:hover {
    cursor: pointer;
}

#myCarousel .span4, #myCarousel2 .span4, #myCarousel3 .span4 {
    margin-left: auto;
}

#myCarousel .booklets-forms-indicators, #myCarousel2 .booklets-forms-indicators, #myCarousel3 .booklets-forms-indicators, #myCarousel4 .booklets-forms-indicators,
#myCarousel4 .investing-indicators {
    display: table;
}

#myCarousel4 .investing-indicators,
#myCarousel5 .investing-indicators,
#myCarousel6 .investing-indicators,
#myCarousel7 .investing-indicators,
#myCarousel8 .investing-indicators{
    text-align: center;
    margin: -15px 0 70px 220px;;
    position: relative;
}

#myCarousel4 .carousel-indicators li,
#myCarousel5 .carousel-indicators li,
#myCarousel6 .carousel-indicators li,
#myCarousel7 .carousel-indicators li,
#myCarousel8 .carousel-indicators li{
    background-color: #dedede;
    border-radius: 25px;
    height: 20px !important;
    width: 20px !important;
}

#myCarousel4 .carousel-indicators li.active,
#myCarousel5 .carousel-indicators li.active,
#myCarousel6 .carousel-indicators li.active,
#myCarousel7 .carousel-indicators li.active,
#myCarousel8 .carousel-indicators li.active{
    background-color: #64ccc9;
    border-radius: 25px;
    height: 20px !important;
    width: 20px !important;
}

#myCarousel4 .carousel-control,
#myCarousel5 .carousel-control,
#myCarousel6 .carousel-control,
#myCarousel7 .carousel-control,
#myCarousel8 .carousel-control{
    display: none;
}

.thanks {

}

.little-note {
    font-size: 12px;
    color: #999;
    text-align: center;
    display: block;
    margin-bottom: 10px;
    clear: both;
}

.btn {
    text-shadow: none;
}

.login-form {
    padding: 50px 0;
    text-align: center;
    width: 600px;
}

.login-form .span12 {

}

.login-form .btn {
    text-align: center;
    background: #64ccc9;
    color: #fff;
    border: none;
    border-radius: 50px;
    padding: 15px 80px;
    font-size: 20px;
    font-family: 'novel_sans_rd_probold', Arial, sans-serif;
    margin-bottom: 50px;
}

.login-form input[type=text] {
    text-align: center;
    background: #fff;
    color: #ccc;
    border: 5px solid #ccc;
    border-radius: 50px;
    padding: 15px 80px;
    font-size: 23px;
    font-family: 'novel_sans_rd_proregular', Arial, sans-serif;
    margin-bottom: 30px;
}

.disclaimer p {
    font-size: 11px;
    line-height: 1.1em;
    color: #777;
}

.think {
    padding: 1px 10px 15px;
    border: 1px dashed #999;
    background: #f0f0f0;
    margin-bottom: 20px;
    color: #666;
}

.think h4 {
    margin-bottom: 10px;
}

.feedback-popin {
    position: fixed;
    width: 200px;
    top: 50%;
    right: -200px;
    margin-top: -110px;
    background: #000;
    color: #fff;
    padding: 20px 20px 10px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    line-height: 1.3;
    z-index: 10000;
    box-sizing: border-box;
    transition: right 1s;
}

.feedback-popin.in {
    right: 0;
}

.feedback-popin h3 {
    line-height: 1.1;
    margin: 0 0 15px;
}

.feedback-popin a {
    color: #fff;
}

.news-date {
    margin: -16px 0 20px;
}

/* =====================================================================
Pension Consultation specific styles
======================================================================*/

/* ===================================
			Header - Menu
====================================*/


div#hamburgerMenu {
    position: absolute;
    right: 15px;
    bottom: 15px;
    display: none;
}

div#wholeBcg {
    background: url(../img/top-section-image.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    padding-bottom: 400px;
}

/*@media screen and (max-width:1350px){
div#wholeBcg {
background-position: -16px 0px;
}
}
*/

@media screen and (max-width: 566px) {

    .modeller-tab .row{
        margin: 0;
        width: 100%;
    }

    .page-main-title, .page-main-title-text{
        width: 100%;
    }

    #askAQuestion {
        color: #454545;
        width: 100%;
    }

    #askAQuestion.modal-layout{
        padding: 0;
    }

    div#wholeBcg {
        background: url(../img/top-section-image.jpg) no-repeat;
        background-position: center center;
        background-size: cover;
        padding-bottom: 0;
    }

}

/* ===================================
			Hero Unit
====================================*/

#HeroUnitConsultation {
    overflow: hidden;
    position: relative;
    display: block;
    margin: auto;
    width: 940px;
    height: 479px;

}

#HeroUnitConsultation #HeroContent {
    margin-top: 25px;
}

#HeroUnitConsultation img {
    position: relative;
    margin-left: 673px;
    margin-bottom: -57px;
}

#HeroUnitConsultation h1 {
    color: rgb(135, 135, 135);
    font-weight: 600;
    line-height: 57px;
    font-size: 49px;
}

#HeroUnitConsultation h3 {
    color: #0092d3;
    line-height: 1.47em;
    font-size: 19px;
}

#HeroUnitConsultation p {
    color: #000;
    letter-spacing: 0.5px;
}

#pensLink a {
    color: #0092d3;
    text-decoration: underline;
}

/* ===================================
			Tab Section
====================================*/

#ConsPage .tab-content .download-container .download {
    color: white;

}

#ConsPage, #ConsPage body {
    /* overflow-x: visible;	 */
}

.ConsultationTabs .tab-content, .ConsultationTabs #tabs a.active {
    background: #0092d3;

}

.ConsultationTabs #tabs a {
    width: 190px;

}

#statementTab {
    white-space: nowrap;
}

.ConsultationTabs #VideoAnnouncement {
    text-align: center;

}

.ConsultationTabs h3, .ConsultationTabs .tab-content h3 a {
    color: #fff;

}

.ConsultationTabs .tab-content .download-container a {
    color: #fff;
    font-weight: normal;
}

.ConsultationTabs .tab-content h3 a {
    text-decoration: underline;

}

#wistia_n0d22jwjto {

    margin-bottom: 55px;

}

#PresentationDates {
    margin-bottom: 50px;

}

#PresentationDates li {
    list-style-type: none;

}

ul#PresentationDates li {
    margin-bottom: 19px;

}

a#downloadsLinkDates {
    text-decoration: underline;

}

/* ===================================
			Q&A Section
====================================*/

#faqs.faqsConsultation {
    background: none;
    min-height: 500px;
}

#faqs.faqsConsultation h2, #faqs.faqsConsultation h3 {
    color: black;
}

.faqsConsultation h2 {
    padding-top: 0px !important;

}

.InlineLegend {
    display: inline;
    margin-left: 6px;
    vertical-align: bottom;
}

/* ===================================
			Footer Section
====================================*/

#footer.FurtherHelp {
    background: #0092d3;
}

#footer.FurtherHelp h3 {
    font-size: 20px;
    line-height: 1.47em;
    padding: 0 150px;
    color: #fff;
    margin-bottom: 40px;
    margin-top: 58px;

}

#footer.FurtherHelp .copy, #footer.FurtherHelp a {
    color: #fff;

}

#footer.FurtherHelp a {
    text-decoration: underline;

}

/* ===================================
			Header and Menu
====================================*/

#hamburgerMenu a {
    font-size: 37px !important;

}

#hamburgerMenu a, #hamburgerMenu a:hover {
    text-decoration: none;

}

.journey__checkboxes {
    width: 106%;
    overflow: hidden;
    display: block;
    margin-left: -15px;
    background-color: #e5e5e5;
    color: #333;
    padding: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.journey__checkboxes p {
    font-size: 14px;
    padding: 0;
}

.journey__radio {
    width: 50%;
    float: left;
    cursor: pointer;
}

.journey__button,
a.journey__button {
    width: 45%;
    margin-right: 5%;
    background-color: #0094d4;
    color: #fff;
    padding: 10px;
    border: 1px solid #e5e5e5;
    display: inline-block;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.journey__button.active {
    background:#006098;
}

.journey__button:nth-child(2) {
    margin-right: 0;
}

.graph__before-changes,
.graph__after-changes {
}

.graph__before-changes {
}

.graph__after-changes {
}

.graph__before-changes h3,
.graph__after-changes h3,
.graph__after-changes--magento h3 {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    padding: 0 !important;
    margin: 0 !important;
    color: #fff;
}

.graph__after-changes--magento h3 {
    color: #CC0F77;
}

.graph__before-changes h4,
.graph__after-changes h4 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}

.graph__after-changes--magento h4 {
    margin: 0;
    text-align: center;
}

.graph__column-value--secondary {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
}

.graph__after-changes--magento span {
    color: #CC0F77;
}

/* ===================================
			Media Queries
====================================*/


@media screen and (max-width: 1080px) {

    #ConsPage .container, #ConsPage .span12 {
        width: 100%;

    }

    #ConsPage #wistia_n0d22jwjto {
        width: 90%;
        height: 100%;
        padding-bottom: 50px;
    }

    .ConsultationTabs .row {
        width: 100%;
    }

}

@media screen and (max-width: 940px) {

    #faqs .questions .question {
        width: 90%;
    }

    #ConsPage #myCarousel4 .span6 {
        margin-left: 10px;
        width: 97%;
    }

    #HeroUnitConsultation {
        width: 100%;
        height: auto;
        margin-bottom: 63px;

    }

    #HeroUnitConsultation img {
        position: relative;
        margin-left: 0px;
        margin-bottom: 0px;

    }

    .tab-content {
        min-height: 500px;
    }
}

@media screen and (max-width: 853px) {

    .ConsultationTabs #tabs a {
        width: 100%;
        padding: 10px 6%;
        margin: 0;
        border-radius: 0;
        border-bottom: 1px solid #cccccc;
    }
}


@media screen and (max-width: 840px) {

    #HeroUnitConsultation #HeroContent {
        padding: 0 25px;
    }

    .ConsultationTabs #tabs a {
        width: 100%;
        padding: 10px 6%;
        margin: 0;
        border-radius: 0;
        border-bottom: 1px solid #cccccc;
    }

    #statementTab {
        white-space: normal;
    }

    .content-container {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .content-container h1 {
        font-size: 30px !important;
    }

    .content-container h2 {
        font-size: 22px !important;
    }

    .page-main-title {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .page-sub-title {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

}

@media screen and (max-width: 830px) {

    #ConsPage #footer.FurtherHelp {
        background: #0092d3;
        display: inline-table;
    }
}

@media screen and (max-width: 770px) {

    #ConsPage #faqs .questions {
        width: 100%;
    }

    #faqs .questions .question {
        width: 98%;
    }

    .login-form {
        padding: 20px;
        text-align: center;
        width: 100%;
    }

    #ConsPage #hamburgerMenu {
        display: block !important;

    }

    #ConsPage #stickyribbon li:not(#hamburgerMenu) {
        width: 100%;
        padding: 10px 0;
        display: none;
    }

    #ConsPage #stickyribbon ul {
        padding: 0px 0 0 30px;
        background-color: #fff;
        margin: 160px 0px 0;
        position: relative;
        z-index: 99999;
        display: inline-table;
        width: 100%;
    }

}

@media screen and (max-width: 760px) {

    #ConsPage #stickyribbon ul li {
        width: 185px;
        margin: 0px;

    }
}

@media screen and (max-width: 560px) {

    #PresentationDates {
        margin-left: 0px;
    }

    /*.ConsultationTabs h4 {
        font-size: 12.5px;
    }

    .ConsultationTabs #tabs a {
        font-size: 12px;

    }*/

    #ConsPage .tab-content h2 {
        font-size: 40px;
        margin-top: 0;
        margin-left: 0 !important;
        white-space: normal;
    }

    #faqs.faqsConsultation h2 {
        font-size: 40px;
        margin-top: 50px;

    }

    #ConsPage #footer h2 {
        font-size: 45px;
        padding-top: 65px;
        color: #fff;
        font-weight: 900;
    }

    #ConsPage #footer.FurtherHelp h3 {
        font-size: 15px;
        padding: 0 35px;

    }

    #ConsPage #footer .copy {
        font-size: 11px;
        padding: 20px 37px;
    }

    #ConsPage #topcontrol img {
        width: 35px !important;
        height: 35px !important;
    }

    #ConsPage #topcontrol {
        right: 10px !important;
        bottom: 20px !important;
    }

}

@media screen and (max-width: 460px) {

    #ConsPage #faqs h3, .tab-content h3 {
        font-size: 18px;
    }

    /*.ConsultationTabs #tabs a {
        font-size: 10px;
        word-wrap: break-word;
        line-height: 14px;
    }*/

    #ConsPage #PresentationDates li {
        margin-bottom: 10px;
        font-size: 13px !important;
    }

}

@media screen and (max-width: 400px) {

    #HeroUnitConsultation h1 {
        line-height: 41px;
        font-size: 35px;
    }

    #HeroUnitConsultation h3 {
        color: #0092d3;
        line-height: 31px;
    }

    #HeroUnitConsultation p {
        letter-spacing: 0px;
        font-size: 15px;
    }

}

@media screen and (max-width: 360px) {

    #ConsPage #footer h2 {
        font-size: 33px;

    }

    #footer.FurtherHelp h3 {
        margin-top: 32px;
    }

    #ConsPage #stickyribbon {
        background-size: 1144px;
        background-position: 0px -3px;
    }

    #ConsPage #hamburgerMenu {
        margin-left: 250px;
        margin-top: 66px;
    }

    #ConsPage #hamburgerMenu a {
        font-size: 29px !important;
    }
}

p.filters {
    float: left;
    font-size: 15px;
    color: black;
    font-style: italic;
    padding-left: 20px;
    margin-top: 3px;
    margin-bottom: -3px;
}

.filters span {
    font-style: normal;
    padding: 10px;
    cursor: pointer;
    color: rgb(141, 141, 141);
}

span.currentFilter {
    text-decoration: underline;
    font-weight: bold;
}

.news-wall .minor a.block {
    padding: 0;
    width: 232px;
    height: 250px;
    margin-bottom: 4px;
    background-color: #e4e4e4;

    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.news-wall .minor .headline, .news-wall .minor a.block .tags {
    color: #8c8c8c;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.news-wall .minor a.block:hover {
    color: white;
    background-color: #913484;
    -webkit-transform: scale3d(1.15, 1.15, 1.15);
    transform: scale3d(1.15, 1.15, 1.15);
    z-index: 999999999;
    position: relative;
}

.news-wall .minor a.block.green:hover {
    background-color: green;
}

.news-wall .minor a.block.pink:hover {
    background-color: pink;
}

.news-wall .minor a.block.grey:hover {
    background-color: grey;
}

.news-wall .minor a.block.blue:hover {
    background-color: blue;
}

.news-wall .minor a.block.purple:hover {
    background-color: purple;
}

.news-wall .minor a.block:hover .headline, .news-wall .minor a.block:hover .tags {
    color: white !important;
}

.news-wall .minor a.block:nth-child(even) {

    margin-left: 4px;
}

a .newCont {
    padding: 20px;
    position: absolute;
    bottom: 0px;
}

.minor .news-wall .block .tags {
    font-size: 11px;
    color: #888;
    max-width: 100px;
    font-weight: 200;
    margin-top: 10px;
    line-height: 1.1em;
}

.headline {
    font-size: 21px;
    line-height: 23px;
}

.mainTitle {
    font-size: 53px;
    text-align: center;
    font-weight: 900;
    color: grey;
    margin-top: 20px;
    padding-bottom: 20px;
}

.CloseSearch {
    width: 41px;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}

#closeNews1 {

    width: 100%;
    background: url('../img/close.png') left top no-repeat;
    background-position: 0px 22px;
    background-size: 21%;
    color: #444;
    font-size: 13px;
    font-weight: bold;
    opacity: 0.6;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    text-decoration: none !important;
    padding: 23px;
    height: 72px;
    top: 0px;
}

#searchBox .search-title {
    float: left;
}

#newsCarousel {
    width: 942px;
    margin: 0 auto;
}

.carousel-indicators li {
    border: 1px solid rgb(180, 180, 180);
    height: 15px !important;
    width: 15px !important;
}

.carousel-indicators li.active {
    background-color: #bebebe;
    height: 15px !important;
    width: 15px !important;
}

.carousel-indicators {
    position: relative;
    top: 15px;
    right: 0 !important;
    z-index: 5;
    list-style: none;
    height: 25px;
    clear: both;
}

#newsWrapper .carousel-indicators {
    width: 112px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: visible;
    clear: both;
}

.carousel-inner > .item {
    -webkit-transition: 1.2s ease-in-out left;
    -moz-transition: 1.2s ease-in-out left;
    -o-transition: 1.2s ease-in-out left;
    transition: 1.2s ease-in-out left;
}

#newsContent .cont {
    max-width: 95%;
}

@media screen and (max-width: 945px) {
    div#wholeBcg {
        background: none;
    }
}

.error-box {
    padding: 10px;
    margin: 5px 0;
    border: 2px solid #d8000c;
    background-color: #ffbaba;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.error-box p {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    color: #d8000c;
    margin: 0;
}

.legends {
    padding-left: 0;
}

.legend-box {
    margin: 5px 0;
    display: inline;
    padding: 0;
    float: left;
    padding-left: 0;
}

.legend-item {
    float: left;
    font-size: 15px;
    line-height: 18px;
}

.legend-label {
    margin-top: 10px;
}

.legend-item .col-sm-9 {
    padding-left: 0;
}

.legend-white,
.legend-orange,
.legend-yellow,
.legend-turquoise {
    width: 36px;
    height: 36px;
    margin: 10px 10px 0 0;
    float: left;
}

.legend-white + p,
.legend-orange + p,
.legend-yellow + p,
.legend-turquoise + p {
    margin-top: 7px;
    margin-left: 5px;
    padding: 0;
    float: left;
    width: 85%;
    line-height: 20px;
}

.legend-white {
    background-color: #ffd12f;
}

.legend-orange {
    background-color: #0094d4;
}

.legend-yellow {
    background-color: #42bade;
}

.legend-turquoise {
    background-color: #e5e5e5;
}

.spacing,
.spacing--extra-small,
.spacing--small,
.spacing--medium,
.spacing--large {
    display: inline-block;
    clear: both;
}

.spacing--extra-small {
    height: 5px;
}

.spacing--small {
    height: 10px;
}

.spacing--medium {
    height: 20px;
}

.spacing--large {
    height: 40px;
}

.modal-layout {
    background-color: #f8f8f8;
    padding: 10px;
    z-index: 9999;
    width: 600px;
    margin: 10px auto 0;
    height: 650px;
}

.modal-layout .modal-header h3 {
    padding: 10px;
    margin: 0;
    padding: 0;
}

.modal-layout input,
.modal-layout textarea {
    background-color: #ccc;
    color: #333;
    width: 100%;
    padding: 10px;
}

.modal-layout label {
    margin-top: 10px;
}

.modal-layout .modal-footer {
    padding: 20px;
}

.information-icon {
    position: relative;
    width: 25px;
    height: 25px;
    color: #0094d4;
    background: #f3e300;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    margin: 4px 0 0 0;
}

.information-icon--text {
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    font-size: 12px;
    margin-top: 0px;
    margin-left: 11px;
    font-weight: 900;
}

.information-icon--popover {
    position: absolute;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 300px;
    height: auto;
    background: #e8e8e8;
    -wekit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #ccc;
    padding: 5px;
    margin-left: 25px;
    display: none;
}

.information-icon--popover.active {
    display: block;
}

.information-icon--popover-text {
    position: relative;
    color: #333;
    margin: 0;
}

.fullsize-bootstrap-select {
    width: 100% !important;
}

.your-details-headings {
    margin-left: -15px !important;
}

.show-results {
    padding: 0;
    margin-bottom: 80px;
}

.show-results > li {
    margin: 0;
    padding: 20px 0 10px;
    list-style-type: none;
}

.results-heading {
    padding-top: 63px;
}

.results-sub-heading {
    margin-top: 45px;
    font-size: 20px;
    line-height: 25px;
}

.results-take-home-yellow {
    color: #ffd12f;
    width: 100%;
    text-align: center;
    display: inline-block;
    padding: 40px 0 35px;
}

.results-take-home-yellow--text {
    font-size: 20px;
    font-weight: 100;
}

.results-take-home-yellow--heading {
    font-size: 50px;
    font-weight: bold;
}

h2.results-calculation--heading {
    margin-top: 25px;
    font-size: 33px;
    font-weight: bold;
    margin-bottom: 5px;
}

.results-calculation--sub-heading {
    font-size: 20px;
    font-weight: bold;
}

.results-graph-paragraphs p {
    margin: 40px 0 0;
    font-size: 20px;
}

@media (max-width: 768px) {

    .result-value,
    .result-value--large {
        font-size: 32px;
        font-weight: bold;
        text-align: left;
        color: #fff;
    }

    .result-description {
        margin-top: 10px;
        font-size: 19px;
        text-align: left;
    }

}

.legend-wrapper {
    padding-top:90px;
}

.modeller-loading .loading {
    display:none;
    position: absolute;
    width:100%;
    background:rgba(5,120,171,.5);
    z-index: 9999;
}

.form-group--pensionable-service-selects, .form-group--hours-of-work {
    display:none;
}

.question-tabs{
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
}

.question-tab{
    list-style-type: none;
    background-color: #dddddd;
    padding: 10px;
    text-align: center;
    color: #878787;
    position: relative;
    z-index: 99999;
    cursor: pointer;
    float: left;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 19px;
    width: 19%;
    margin-right: 1.25%;
    height: 75px;
}

.question-tab:nth-child(4){
    padding-top: 24px;
}

.question-tab:nth-child(5){
    padding-top: 24px;
}

.question-tab:last-child{
    margin-right: 0;
}

.question-tab.active{
    background-color: #0092d3;
    color: #fff;
}

.question-tab:hover{
    opacity: 0.8;
}
